uuid: 7a1f8d3c-c46f-4c65-9e7b-1e738e9fbfc3
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'Mes HTML'
locked: true
pattern: Y-m
